Subject: bug#15995: closed (Re: bug#15995: 24.3.50; doc of `append-next-kill': emphasize that `C-M-w' must immediately precede the next kill)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 18 Dec 2013 02:45:03 +0000

Your bug report

#15995: 24.3.50; doc of `append-next-kill': emphasize that `C-M-w' must immediately precede the next kill

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
15995: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15995
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#15995: 24.3.50; doc of `append-next-kill': emphasize that `C-M-w' must immediately precede the next kill
From: Chong Yidong <[email-masked]>
To: Drew Adams <[email-masked]>
Cc: [email-masked]
Date: Wed, 18 Dec 2013 10:44:01 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Drew Adams <[email-masked]> writes:

> See http://stackoverflow.com/a/20271019/729907.
>
> I was thinking that the doc is already clear enough about this.  But I
> guess I agree with `phils' that it wouldn't hurt to stress that if you
> do something else between `C-M-w' and the kill then the `C-M-w' has no
> effect.

Fixed in trunk, thanks.

Subject: 24.3.50; doc of `append-next-kill': emphasize that `C-M-w' must immediately precede the next kill
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Thu, 28 Nov 2013 15:21:19 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

See http://stackoverflow.com/a/20271019/729907.

I was thinking that the doc is already clear enough about this.  But I
guess I agree with `phils' that it wouldn't hurt to stress that if you
do something else between `C-M-w' and the kill then the `C-M-w' has no
effect.

In GNU Emacs 24.3.50.2 (i686-pc-mingw32)
 of 2013-11-28 on LEG570
Bzr revision: 115271 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'